NoonChaser
Contributor
Contributor

CGI Generic SQL Injection (blind) on vCenter 6.7

Nessus Vulnerability Scanner results:

A CGI application hosted on the remote web server is potentially prone to SQL injection attack.

This issue is found on VCSA 6.7 virtual Machine.

VCSA 6.7 Build 15129973

 

How can I resolve this concern?

Does patching this to the latest help?

0 Kudos
0 Replies